.equalizer-inline-music {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.equalizer-inline-music.active {
    opacity: 0.7;
}

.equalizer-inline-music .equalizer_vertical {
    width: 4px;
    height: 100%;
    background-color: rgb(238, 255, 0);
    animation-play-state: paused;
}

.equalizer-inline-music.active .equalizer_vertical {
    animation-play-state: running;
}

@keyframes equalizer {
    0% {
        height: 5%;
    }
    50% {
        height: 100%;
    }
    100% {
        height: 5%;
    }
}




/* ************************************* */
.player-controls {
  color: #FFF;
  cursor: pointer;
  display: block;
  font-size: 40px;
  height: 50px;
  position: relative;
  text-decoration: none;
  width: 50px;
  transition: transform 0.25s ease-in-out;
}
.player-controls .play, .player-controls .pause {
  display: block;
  background: url("../images/icons/play.png") no-repeat 0 0;
  background-size: 100% 100%;
  height: 31px;
  position: absolute;
  top: 8px;
  right: 7px;
  width: 31px;
  transition: all 0.25s linear;
  z-index: 5;
}
.player-controls .play::before, .player-controls .play::after, .player-controls .pause::before, .player-controls .pause::after {
  border-radius: 50%;
  content: "";
  display: block;
  position: absolute;
  height: 31px;
  right: 0;
  top: 0;
  width: 31px;
  z-index: 0;
}
.player-controls .play::before {
  box-shadow: 0 0 0 rgba(255, 255, 255, 0);
  transition: all 0.25s linear;
}
.player-controls .pause {
  background-image: url("../images/icons/pause.png");
  /* opacity: 0; */
  /* right: 0;
  top: 0; */
}
.player-controls.playing .play {
  opacity: 0;
}
.player-controls.playing .pause {
  opacity: 1;
}
.player-controls.playing .pause::before {
  -webkit-animation: audio1 1.5s infinite ease-in-out;
  animation: audio1 1.5s infinite ease-in-out;
}
.player-controls.playing .pause::after {
  -webkit-animation: audio2 2.2s infinite ease-in-out;
  animation: audio2 2.2s infinite ease-in-out;
}
.player-controls:hover {
  transform: scale(1.1);
}
.player-controls:hover .play::before {
  box-shadow: 0 0 12px rgba(33, 165, 152, 0.901);
}

.animate-audio1 {
  -webkit-animation: audio1 1.5s infinite ease-in-out;
  animation: audio1 1.5s infinite ease-in-out;
}

@-webkit-keyframes audio1 {
  0%, 100% {
    box-shadow: 0 0 0 0.4em rgba(5, 193, 146, 0.4);
  }
  25% {
    box-shadow: 0 0 0 0.15em rgba(255, 255, 255, 0.15);
  }
  50% {
    box-shadow: 0 0 0 0.55em rgba(255, 255, 255, 0.55);
  }
  75% {
    box-shadow: 0 0 0 0.25em rgba(255, 255, 255, 0.25);
  }
}

@keyframes audio1 {
  0%, 100% {
    box-shadow: 0 0 0 0.4em rgba(228, 212, 110, 0.4);
  }
  25% {
    box-shadow: 0 0 0 0.15em rgba(255, 255, 255, 0.15);
  }
  50% {
    box-shadow: 0 0 0 0.55em rgba(150, 203, 188, 0.55);
  }
  75% {
    box-shadow: 0 0 0 0.25em rgba(246, 156, 120, 0.25);
  }
}
.animate-audio2 {
  -webkit-animation: audio2 2.2s infinite ease-in-out;
  animation: audio2 2.2s infinite ease-in-out;
}

@-webkit-keyframes audio2 {
  0%, 100% {
    box-shadow: 0 0 0 0.25em rgba(255, 255, 255, 0.15);
  }
  25% {
    box-shadow: 0 0 0 0.4em rgba(255, 255, 255, 0.3);
  }
  50% {
    box-shadow: 0 0 0 0.15em rgba(255, 255, 255, 0.05);
  }
  75% {
    box-shadow: 0 0 0 0.55em rgba(255, 255, 255, 0.45);
  }
}

@keyframes audio2 {
  0%, 100% {
    box-shadow: 0 0 0 0.25em rgba(255, 255, 255, 0.15);
  }
  25% {
    box-shadow: 0 0 0 0.4em rgba(255, 255, 255, 0.3);
  }
  50% {
    box-shadow: 0 0 0 0.15em rgba(255, 255, 255, 0.05);
  }
  75% {
    box-shadow: 0 0 0 0.55em rgba(255, 255, 255, 0.45);
  }
}/*# sourceMappingURL=audio.min.css.map */





/* *********************** equalizer */
#equaBox {
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
  z-index: 1;
  display: none;
}
#equaBox.active { display: block; }
.equaBoxItemPlayer {
  width: 20%;
  display: none;
}
.equaBoxItemPlayer.active { display: block; }
.equaBoxItemPlayer #equalizer,
.equaBoxItemPlayer #equalizer_vertical-lines,
.equaBoxItemPlayer .equalizer_vertical {
  height: 25px;
}
.equaBoxItemPlayer .equalizer_vertical { width: 1px; }
#equalizer {
  position: relative;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#horizontal {
  width: 100%;
  border: 1px solid rgba(223, 152, 0, 0.382);
}
#equalizer_vertical-lines {
  position: absolute;
  width: 100%;
  height: 100px;
  display: flex;
  align-items: center;
}
.equalizer_vertical {
  width: 3px;
  height: 100px;
  border-radius: 5px;
  background-color: rgba(223, 152, 0, 0.382);

  animation-direction: alternate-reverse;
  margin: 1px;
}
@keyframes equalizer {
  from {
    height: 80%;
  }

  to {
    height: 5px;
  }
}



/* *** *** *** played music */
#fixedPlayBox {
    position: fixed;
    left: 10px;
    bottom: 80px;
    width: 40px !important;
    height: auto !important;
    background-color: #00000054 !important; backdrop-filter: blur(5px);
    box-shadow: 0 0 15px #000000;
    -moz-box-shadow: 0 0 15px #000000;
    -o-box-shadow: 0 0 15px #000000;
    -webkit-box-shadow: 0 0 15px #000000;
    box-shadow: 0 0 15px #000000;
    transition: all ease 0.8s;
    z-index: 1050;
}
